--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Registration
full_name: God::Task#register!
is_singleton: false
name: register!
params: ()
visibility: public
